[erlang-questions] wx + debian

mats cronqvist <>
Wed Mar 18 14:28:15 CET 2009


  Just a note to help people trying to build wx on Debian and
  derivatives (such as ubuntu.) I've found the minimal requirements to
  be;

apt-get install freeglut3-dev libwxgtk2.8-dev g++

  Also, there seems to be a caching problem; if these packages are not
  installed when configure runs, subsequent configures will also fail.
  Deleting the build directory and re-unpacking the tarball
  works. There's probably a better method that I'm unaware of.

  mats



More information about the erlang-questions mailing list